<?xml version="1.0" encoding="UTF-8" ?>
<audience>
    <model path="model/bg/audi/common/model/chair.model" material="model/bg/audi/summer/audi.mtl"/>
    <model path="model/bg/audi/summer/model/s01.model" material="model/bg/audi/summer/audi.mtl"/>
    <model path="model/bg/audi/summer/model/s02.model" material="model/bg/audi/summer/audi.mtl"/>
    <model path="model/bg/audi/summer/model/s03.model" material="model/bg/audi/summer/audi.mtl"/>
    <model path="model/bg/audi/summer/model/s09.model" material="model/bg/audi/summer/audi.mtl"/>
    <model path="model/bg/audi/summer/model/s05.model" material="model/bg/audi/summer/audi.mtl"/>
    <model path="model/bg/audi/summer/model/s06.model" material="model/bg/audi/summer/audi.mtl"/>
    <model path="model/bg/audi/summer/model/s09.model" material="model/bg/audi/summer/audi.mtl"/>
    <model path="model/bg/audi/summer/model/s08.model" material="model/bg/audi/summer/audi.mtl"/>

    <skeleton path="model/bg/audi/motion/audi_skeletons.hkx"/>
</audience>
